.show-modal{
    display: flex;
}

.sm48{
    font-size: 48px!important;
}
.sm44{
    font-size: 44px!important;
}
.sm38{
    font-size: 38px!important;
}


.mission-program{
    margin-top: 0rem;
    display: grid;
    grid-gap: 0rem;
    grid-template-columns: 1fr 54.5%;
    justify-items: end;
    align-items: center;
}

.mission-program .program__list li{
    padding-top: 8rem;
    border-top: 1px solid var(--color-black-stroke-line-secondary, #383838);
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 8rem;
}

.mission-program .program__list li span{
    color: var(--color-black-text-icon-secondary, #b4b3b6);
    font-size: 16rem;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
}

.link:hover{
    color: var(--yellow);;
}


.my_text{
    color: var(--color-black-text-icon-primary, #f6f5f8);
    font-size: 22rem;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.22rem;
    text-transform: uppercase;
    padding: 0 var(--p);
}

.calendar {
    gap: 25rem;
}